Simple "Hello" Process
=======================

This simple process contains just one simple script task that greets the person
contained within the ```Customer``` object passed as the process parameter.

It is used in the ```kie-rules-processes``` project example of
```net.p0f.samples.rhpam_fuse_integration.UseRemoteKieArtifact```.

Start-Stop-Start Process
========================

This process model starts up, prints a message on STDOUT (for debugging
purposes) and then waits at an intermediate signal catch task to be woken up by
a signal called "ReleaseMe", which only expects a string parameter. It then
prints the content of signal payload on STDOUT again, and ends.

Used in some examples from the ```consume-rhpam-rest-api``` project, package
```net.p0f.samples.rhpam_fuse_integration.rest_client```, but also in the Camel
examples from the SpringBoot and Quarkus projects.

